Subject: rotational grazing

From: [email-masked] (Mick Oyer)
Date: 2 Mar 93 14:05:31 CST

Greetings, misc.rural readers.

We are in the process of setting up a beef cattle operation.  So
far we have 3 Ayrshires approx. a year old, with more on the way
in about a month.  We've got a deal with a Wisconsin farmer where
he breeds his cows, keeps the heifers for his dairy operation and
ships us the bulls (which are soon turned into steers).

We attended a 2-day 'rotational grazing' conference last week and now are
hot to put some of these ideas into practice.

For those unfamiliar with rotational, or 'controlled' grazing, the
idea is to set up some paddocks, which are maybe 1-2 acres apiece for
grazing the cattle.  These paddocks, or 'pads' are usually separated
from each other by electric fence.  What you want to do is allow
the cattle, dairy cows, or whatever you are grazing to graze each
pad for maybe a day or two, then move them on to the next pad.

You want them to eat the forage (grasses) down to where the grass
is maybe 4-6", then move on.  You always want them eating the grass
that's in it's maximum nutritional range, grass from say 6" high
up until it starts to head out (go to seed).  Anyway, that's the
theory.

Advantages include letting the animals get maximum nutrition (protein)
from the grass, as well as allowing the pasture to provide a continual
supply of good fresh grass for as much of the year as possible.  It's
also not as necessary to grow, cut, windrow, bale and store hay, as
the animals are getting much more protein directly from the soil (lots
less work and tractoring required).

Anyway, I'm curious if anyone has any experience with this they'd like
to share.  We're just getting started and am finding that this can
be a relatively simple and inexpensive way to go if done correctly.
I've done some reading and it seems to make a lot of sense.  The two
big problems to address are:

	1)  A fairly cheap method to set up pads using single-strand
	    electric fence.

	2)  Though not strictly necessary, a method of getting water
	    to each pad is desirable.  The instructor of the seminar
	    uses 55-gallon plastic drums cut in half, with 3/4" PVC
	    buried 3-4" in the ground to direct water to each pad.

Seems that this is quite a big deal with New Zealand cattle farmers,
and is starting to take off here in the States.

Any comments, ideas, stories would be appreciated.

-Mick

---
   | Michael (Mick) Oyer   EMAIL  :  [email-masked]  ||  uunet!cray!mlo   |
   | Sr. Software Analyst  VMAIL  :  work: (612)-683-5855                      |
   | Cray Research, Inc.   USNAIL :  655F Lone Oak Dr., Eagan, MN 55120        |

---

From: [email-masked] (David W Archer)
Date: Wed, 3 Mar 1993 21:34:30 GMT

>hot to put some of these ideas into practice.

I helped my parents set up a rotational grazing system on their farm in
Montana in 1984.  One of the main benefits of the system is that it is
supposed to prevent both overgrazing and undergrazing, both of which tend
to deteriorate the quality of pasture.  The first five years after the system
was in place were drought years, so it was hard to see any immediate change
in pasture quality.  However, now that the system has been in place for
several years and there have been a few years of normal precipitation,
it is easy to see that pasture quality has improved.  There are thicker
stands of grass, and the more beneficial species are pushing out the nasties
such as cheat grass.  My parents are now planning to expand the rotational
grazing system to other pastures.

>	1)  A fairly cheap method to set up pads using single-strand

We were able to use telephone line that the local telephone companies
had abbandoned when they switched from overhead to underground lines.
We strung the line on fiberglass posts, which were somewhat expensive but
were easy to set up.  (We put in about two miles of fence, so this was a
significant concern.)
>	    buried 3-4" in the ground to direct water to each pad.

We designed the pads to form a 'pie' around existing water tanks, so
four pads share one tank.  Like so:

                -------------
               |  \       /  |
               |   \     /   |<----fence
               |    \   /    |
               |     ( )<----+-- tank
               |    /   \    |
               |   /     \   |
               |  /       \  |
               --------------

Hope this helps.  Good Luck!

Dave
--
Dave Archer
Department of Ag. Economics
Iowa State University